Bug 173653 - Review Request: xfce4-quicklauncher-plugin
Review Request: xfce4-quicklauncher-plugin
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luya Tshimbalanga
David Lawrence
http://xfce-goodies.berlios.de/
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-11-18 15:14 EST by Christoph Wickert
Modified: 2014-09-21 17:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-27 13:49:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2005-11-18 15:14:40 EST
Spec Name or Url: 
http://home.arcor.de/christoph.wickert/fedora/extras-review/SPECS/xfce4-quicklauncher-plugin.spec
SRPM Name or Url: 
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-quicklauncher-plugin-0.81-1.fc4.src.rpm
Description: 
This plugin allows you to have lots of launchers in the Xfce panel, displaying them on several lines.

Comments:
rpmlint is clean, but I wonder if "%__chmod 0664 {AUTHORS,COPYING}" is ok to avoid shell bang errors or if there is a smarter way
license GPL and included
Comment 1 Christoph Wickert 2005-11-30 21:52:11 EST
- Add libxfcegui4-devel BuildReqs.
- Fix %defattr.

New SRPM:
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-quicklauncher-plugin-0.81-2.fc4.src.rpm
Comment 2 Luya Tshimbalanga 2006-01-27 10:43:28 EST
+ tarball from source rpm matches tarball from url listed on SPEC files.
Validated by both md5 and sha1
+ SPEC files conforms to PackagingGuildeline
http://fedoraproject.org/wiki/PackagingGuidelines
+ name of package follows PackageNameGuidelines standard
http://fedoraproject.org/wiki/PackageNamingGuidelines
+ rpmlint is clean. No major error. Apparently, using "%__chmod 0664
{AUTHORS,COPYING}"  should not be a problem.
+ mock succesfully build the source package
+ No major incident during install and removal of the package

Accordingly, the package is ready to be submitted on Fedora Extras. Set to
FC-ACCEPt.
Comment 3 Christoph Wickert 2006-01-27 13:49:01 EST
Build on target fedora-development-extras succeeded.

Closed
Comment 4 Mukundan Ragavan 2014-09-21 17:47:00 EDT
Package Change Request
======================
Package Name: xfce4-quicklauncher-plugin
New Branches: epel7
Owners: cwickert
InitialCC: nonamedotc
Comment 5 Gwyn Ciesla 2014-09-21 17:49:47 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.